Instalando la última versión de Compiz Fusion en OpenSUSE

gab1to

Administrador de Gabuntu. Fanático de GNU/Linux, Android y todo lo relacionado al software libre.

You may also like...

1 Response

  1. Gabsulibio says:

    tengo un pequeño problema, cuando lo estoy instalando me marca un error, me dice que no tengo python 2.6 pero fui a yast y si que esta instalado, por si acaso he vuelto a instalar python 2.6 pero sigue diciendo que no lo tengo instalado

Leave a Reply

Your email address will not be published. Required fields are marked *

%d bloggers like this: